.Action-Link {
    color: var(--color-third);
    text-decoration: none;
   
    font-weight: 500;
    font-size: calc(var(--font-size) * 2);
}
   
.Action-Link::before {
    content: " ";

    display: inline-block;
    margin-right: 10px;
 
    width: 10px;
    height: 10px;
    background-color: var(--color-fourth);
}

.Action-Link:hover {
    cursor: grab;
}

.Action-Link.-second {
    font-weight: 500;
    font-size: calc(var(--font-size) * 3);
    color: #0f0f32;
}

.Action-Link.-second::before {
   display: none;
}

.Action-Link.-white {
    color: white;
}

@media screen and (max-width: 980px) {
    .Menu-Nav .Action-Link::before {
        display: none;
    }
    .Menu-Nav .Action-Link{
        color: white;
        border-bottom: 1px solid white;
        font-size: calc(var(--font-size) * 3);
    }
}